Subject: YKITTGHAWTXFW...

From: [email-masked] (Alun "Da Penguin" Jones)
Date: 18 Sep 1995 20:02:48 +0100

(You know it's time to go home and watch the X files when)

... after re-installing Linux after a disk crash, realise you need to
find a package from the net, run archie, find you haven't got archie
installed yet, ftp around the world to get it, compile it, install it
and forget what you originally wanted to install.

Ho hum,
Alun.
-- 
$_='\=*Sxw!jds@j$.jl.dt#Rw%^dcn"K1x(=Bl1nwl!\*1enab^h"F=!J$h%fhcq',
tr&J-ZA-Ij-za-i&A-Za-z&&s&\(&logic&&&s&\*&un&g&s&=&al&g&s&\^&it&g&&
s&%&st&g&&s&\$&ber&g&s&\#&\n&&s&"& of&g,s&([A-Z])& $1&g&&s&\\u&U&&&
s&!&es, &g&s&\\a&A&&s&1&i&g&&print" $_\n";sub liminal{"use perl!";}